<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Call Activity ring targets
         - Answer (drag right)
         - Reject (drag left)
     -->
    <array name="incoming_call_widget_2way_targets">
        <item>@drawable/ic_lockscreen_answer</item>
        <item>@null</item>
        <item>@drawable/ic_lockscreen_decline</item>
        <item>@null</item>
    </array>

    <array name="transports">
        <item>UDP</item>
        <item>TCP</item>
        <item>TLS</item>
    </array>

</resources>